/* ==========================================================================
  reset
   ========================================================================== */
a{color:#8DC11E}
ul{padding: 0; list-style: none; margin: 0}
.navbar {padding: 10px 0 ; }
.navbar-default {background-color: #fff}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color:transparent;
}
.navbar-default .navbar-nav>li>a {
    color:#8DC11E;
}
.navbar-right {padding-top: 10px}


.navbar-fixed-top  {box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);}
.logo img {-webkit-transition: all 300ms ease;
-moz-transition: all color 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
display: block;
padding: 0}


 .input- , textarea, .btn, .form-control {border-radius: 0}
 .list li:before {
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
    content: '\e01e';
    font-family: 'et-line';
}
/* ==========================================================================
  TYPO
   ========================================================================== */
body {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    color: #777;
    font-size: 16px,
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {letter-spacing: 2px}
/* ==========================================================================
  pages
   ========================================================================== */
#featured {}
#hero{position: relative; width: 100%; height: 100%}
.hero{position: absolute; top: 0; left: 0 ;z-index: 10; height: 100%;
    width: 100%;
    text-align: center;}
.slides-pagination,.slides-navigation{z-index: 100}
.hero-text {
    padding-top: 20%;
    color: #FFF;
    text-shadow: 0 1px 2px rgba(0,0,0,.4);

}
.hero-text h1 {font-size: 50px}
#partners {padding:240px 0;}
#work {}
#tb-scroll-to-top {
    position: fixed;
    right: 20px;
    bottom: 35px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: rgba(0,0,0,.6);
    color: #fff;
    text-align: center;
    -webkit-transition: all .3s;
            transition: all .3s;
}

.tb-scroll-to-top-show {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
}

.tb-scroll-to-top-hide {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translateY(40px);
        -ms-transform: translateY(40px);
            transform: translateY(40px);
}
#contact {padding-bottom: 100px ; background-image: url('../img/assistance.jpg');
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    padding: 100px 0;
    width: 100%;
color:#fff;
text-shadow: 0 1px 2px rgba(0,0,0,.6);}
#contactS {
  padding-bottom: 100px ;
  background-color: #610166;
  padding: 50px 0;
  width: 100%;
  color:#fff;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);}

/* ==========================================================================
misc
   ========================================================================== */
img {
  	max-width:100%;
  max-height:100%;
}
.module {padding-left: 20px ; padding-right:20px ;}
.content-box {
    text-align: center;
    margin: 25px 0;
}
.content-box-icon {
    font-size: 42px;

}
.bg-light{background-color: #8DC11E; color: #FFF}
.no-marg {margin: 0}
.pad20 {padding: 20px 0}
.pad30 {padding: 30px 0}
.mb15 {margin-bottom: 15px}
.work { margin-bottom: 10px}
.divider-header {
    background: #0071bc;
    display: block;
    width: 80px;
    height: 2px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.jumbotron {
  background-color: #330033;
  color: #fff;
  padding: 300px 25px;
  font-family: Montserrat, sans-serif;
  font-size: 90px;
}
/* ==========================================================================
 media queries
   ========================================================================== */


    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px) {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        .navbar{text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;}
    .affix{
	border: 0;
    background-color: #FFF;
	webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    	-webkit-transition: background 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000), padding 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: background 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000), padding 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: background 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000), padding 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: background 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000), padding 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.navbar-default .navbar-nav>li>a {
    font-size: 13px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color:#567612;

}

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        #more { position: absolute;
            z-index: 1000;
    bottom: 10%;
    left: 39%; background: rgba(141, 193, 30, 1); padding: 20px 40px; border-radius: 5px;
     -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;
      color: #fff; text-transform: uppercase; letter-spacing: 1px; display: inline-block;
      -webkit-box-shadow: 0px 3px 0px 0px #567612;
       -moz-box-shadow: 0px 3px 0px 0px #567612;
        box-shadow: 0px 3px 0px 0px #567612; margin: 60px 0 0
        font-weight: bold; }
#more:hover, #more:focus { background: rgba(86, 118, 18, 0.6); color: #fff; }



    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }
